## check-wg-if 1.0

=== Makefile ===
all:
install:
	install -d $(DESTDIR)/usr/bin
	install -d $(DESTDIR)/lib/systemd/system
	install check-wg-if $(DESTDIR)/usr/bin/
	install -m 644 check-wg-if@.service check-wg-if@.timer $(DESTDIR)/lib/systemd/system/

=== debian/changelog ===
check-wg-if (1.0) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:20:36 +0100

=== debian/control ===
Source: check-wg-if
Section: unknown
Priority: optional
Maintainer: Bastien Durel <bastien@durel.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/check-wg-if
#Vcs-Git: https://salsa.debian.org/debian/check-wg-if.git
Rules-Requires-Root: no

Package: check-wg-if
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

## check-wg-if 1.2

=== debian/changelog ===
check-wg-if (1.2) stable; urgency=medium

  * Emit message on wg restart

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:57:20 +0100

check-wg-if (1.1) stable; urgency=medium

  * Correct unit description

 -- Bastien Durel <bastien@durel.org>  Thu, 10 Nov 2022 11:51:28 +0100
